/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Alien/CPP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Alien/CanCompileCpp.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Alien::CPP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Alien::CanCompileCpp.3
